Bug 28310 - Некорректное определение типа файла
: Некорректное определение типа файла
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/file)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2013-01-05 14:48 by
Modified: 2013-04-06 03:31 (History)


Attachments
пример (3.28 KB, application/octet-stream)
2013-01-05 15:08, Denis Smirnov
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2013-01-05 14:48:51
Некорректное определение типа файла, и вывод file различается на архитектурах
x86 и x86_64.
------- Comment #1 From 2013-01-05 15:08:19 -------
Created an attachment (id=5699) [details]
пример
------- Comment #2 From 2013-01-08 12:19:00 -------
http://git.altlinux.org/tasks/87530/logs/events.1.1.log
------- Comment #3 From 2013-04-06 03:31:40 -------
file-4.26-alt11 -> sisyphus:

* Fri Apr 05 2013 Dmitry V. Levin <ldv@altlinux> 4.26-alt11
- libmagic: fixed &-prefixed offsets support in magic that uses string flags.
- Enhanced #!/usr/bin/env magic, removed "a " prefix from its output.
- Enhanced python magic and its output.
- Commented out weak sendmail magic (closes: #28310).